.header {
    background-color: #1c1d3e;
    padding: 15px 0;
    & > .wrapper {
        display: flex;
        justify-content: space-between;
    }
    .btn-list {
        display: flex;
        align-items: center;
        &__item {
            background: #567cf6;
            border: 1px solid #567cf6;
            /*border: 2px solid;*/
            color: #fff;
            padding: 8px 20px;
            font-size: 16px;
            line-height: 24px;
            border-radius: 30px;
            cursor: pointer;
            font-weight: 600;
            box-shadow: 0 10px 20px -10px #587ff3;
        }
    }
}